[injection]
IFO=H1
h0=7e-26
noiseSqrtSh=1e-24
startTime=1164600922
duration=86400
Freq=100
fmin=98
Band=4
Alpha=0
Delta=0
outSFTbname=sfts/isolated.sft

[search]
search_type = fstatistic
Alpha=0
Delta=0
Freq=99.9
FreqBand=0.2
outputFstat=results/isolated_result.fstat
DataFiles=sfts/*isolated*.sft
